#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.logo{
    margin-bottom: 15px;
}

.navbar-nav{
    gap: 15px;
    justify-content: center;
}

.row.align-items-center.d-flex.justify-content-between{
    align-items: center;
}

.btn-busca{
    margin-right: 3px;
}

/* MOBILE */

@media(max-width: 768px){
    .logo-mobile{width: 50%;}
    .container-busca-mobile{background-color: #f5f5f5;}
    .input-header{background-color: transparent !important;}
    .btn-busca{background: none !important; margin-right: 16px;}
    .produto .botoes-area{flex-direction: column;}
    .produto .btn-carrinho{width: 100% !important;}
    .footer-social-links{justify-content: start;}
    form#newsletterForm{display: flex; justify-content: center;}
}